=== debian/control ===
Source: libterm-slang-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libslang2-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-slang-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-slang-perl.git
Homepage: https://metacpan.org/release/Term-Slang
Rules-Requires-Root: no

Package: libterm-slang-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to the S-Lang terminal library
 Term::Slang is a Perl interface to the S-Lang terminal library.
