=== debian/watch ===
version=4
https://metacpan.org/release/Term-Slang .*/Term-Slang-([[:digit:]].*)\.tar\.gz
